# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = zydis
pkgbase = zydis
xdata = pkgtype=pkg
pkgver = 4.1.1-1
pkgdesc = Fast and lightweight x86/x86-64 disassembler and code generation library
url = https://zydis.re
builddate = 1755251832
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 12486854
arch = armv7h
license = MIT
provides = libZydis.so=4.1-32
depend = gcc-libs
depend = zycore-c
makedepend = git
makedepend = cmake
makedepend = ruby-ronn-ng
makedepend = doxygen
checkdepend = python
